## obexserver 1.0-3

=== debian/changelog ===
obexserver (1.0-3) unstable; urgency=low

  * Added build dependancy on automake1.4 (closes: Bug#198090)

 -- Michael Holzt <kju@debian.org>  Wed, 25 Jun 2003 03:04:05 +0200

obexserver (1.0-2) unstable; urgency=low

  * Minor Fixes

 -- Michael Holzt <kju@debian.org>  Mon,  2 Jun 2003 03:51:56 +0200

obexserver (1.0-1) unstable; urgency=low

  * Initial release.

 -- Michael Holzt <kju@debian.org>  Mon,  2 Jun 2003 00:39:35 +0200
