=== debian/control ===
Source: obexserver
Section: comm
Priority: extra
Maintainer: Michael Holzt <kju@debian.org>
Standards-Version: 3.5.8.0
Build-Depends: debmake, libopenobex-1.0-0-dev, automake1.4

Package: obexserver
Architecture: any
Depends: ${shlibs:Depends}
Description: Receive files with OBEX protocol
 obexserver is a small tool which uses openobex to receive files using
 the OBEX (object exchange) protocol via Bluetooth. It is mainly used
 to receive files from bluetooth enabled devices (e.g. mobile phones
 like the nokia 7650).
