## obexserver 1.0-3ubuntu1

=== debian/changelog ===
obexserver (1.0-3ubuntu1) breezy; urgency=low

  * Fix gcc-3.4 parse errors.  Closes: #260741

 -- LaMont Jones <lamont@ubuntu.com>  Mon, 29 Aug 2005 09:45:00 -0600
