## obexserver 1.0-3.1

=== debian/changelog ===
obexserver (1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace debmake with debhelper.  Closes: #292840.
  * src/obex_put_common.c: Fix build failure with gcc 3.4.  Thanks to
    Andreas Jochens for the patch.  Closes: #260741.

 -- Matej Vela <vela@debian.org>  Mon,  5 Jun 2006 11:18:11 +0200
