=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Michael Holzt <kju@debian.org>
 Standards-Version: 3.5.8.0
-Build-Depends: debmake, libopenobex-1.0-0-dev, automake1.4
+Build-Depends: debhelper (>= 5), libopenobex-1.0-0-dev, automake1.4
 
 Package: obexserver
 Architecture: any
